[default]
transparent=1
collider=0
name=DIZZY

[D-Splash.gif]
Name=DIZZY emblem
Transparent=1
Collider=0
AnimSpeed=30
Alpha=255
[dizzy.gif]
Name=DIZZY
Transparent=1
Collider=0
AnimSpeed=30
Alpha=255
[Sprite]
Name=DIZZY
Transparent=1
Collider=0
Alpha=255
AnimSpeed=30
